Subject: pgAdmin 4 commit: Fix external utility tests to run on Windows

From: Dave Page <[email-masked]>
Date: Thu, 25 Jul 2019 09:23:21 +0000

Fix external utility tests to run on Windows

Branch
------
electron2

Details
-------
https://git.postgresql.org/gitweb?p=pgadmin4.git;a=commitdiff;h=f571d349b5947d16d495dd11f170e6c6320504ab

Modified Files
--------------
web/pgadmin/tools/backup/tests/test_backup_create_job_unit_test.py    | 4 ++++
web/pgadmin/tools/backup/tests/test_create_backup_job.py              | 4 ++++
web/pgadmin/tools/maintenance/tests/test_create_maintenance_job.py    | 4 ++++
.../tools/maintenance/tests/test_maintenance_create_job_unit_test.py  | 4 ++++
web/pgadmin/tools/restore/tests/test_create_restore_job.py            | 4 ++++
web/pgadmin/tools/restore/tests/test_restore_create_job_unit_test.py  | 4 ++++
6 files changed, 24 insertions(+)